import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ShippingCompanyDetailComponent } from './shipping-company-detail.component';

describe('ShippingCompanyDetailComponent', () => {
  let component: ShippingCompanyDetailComponent;
  let fixture: ComponentFixture<ShippingCompanyDetailComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ShippingCompanyDetailComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(ShippingCompanyDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
